Sector- Money Services - Bug #2951

Consolidated Report --> MSB--> complete the missing statement of "value" in report panel. ( Value

in EC$000 )
06/27/2022 11:03 AM - Mohd Irfan

Status: Closed Start date: 06/27/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
Consolidated Report --> MSB--> complete the missing statement of "value" in report panel. ( Value in EC$000 )
See attached screen shot:
History

#1 - 06/28/2022 12:42 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/28/2022 05:11 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
